## haskell-sdl-mixer 0.6.1

=== debian/changelog ===
haskell-sdl-mixer (0.6.1-9) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:02 -0500

haskell-sdl-mixer (0.6.1-8) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:39 +0200

haskell-sdl-mixer (0.6.1-7) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:14 +0200

haskell-sdl-mixer (0.6.1-6) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:01 +0100

haskell-sdl-mixer (0.6.1-5) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:57 +0200

haskell-sdl-mixer (0.6.1-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:26:07 +0200

haskell-sdl-mixer (0.6.1-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Mon, 27 Feb 2012 21:01:38 +0000

haskell-sdl-mixer (0.6.1-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Tue, 24 May 2011 16:05:34 +0200

haskell-sdl-mixer (0.6.1-1) unstable; urgency=low

  * New upstream.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Wed, 23 Jun 2010 17:57:41 +1000

haskell-sdl-mixer (0.5.5-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Initial release. Closes: #572042.
    Based on a package by Christoph Korn <christoph.korn@getdeb.net>

  [ Erik de Castro Lopo ]
  * Use debian/compat 7.
  * debian/source/format: Use 3.0 (quilt).
  * debian/control
    - Standards version 3.8.4.
    - Use Build-Depends-Indep.
    - Use Vcs-Browser.
    - Use more synthetic Vcs-Darcs.
    - Use all haskell variables.
    - Maintainer is Debian Haskell Group, Miriam Ruiz moved to Uploaders.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Mon,  1 Mar 2010 21:02:28 +1100
