=== debian/control ===
Source: haskell-sdl-mixer
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libx11-dev,
 alex,
 c2hs,
 cpphs,
 pkg-config,
 libsdl1.2-dev,
 libsdl-mixer1.2-dev,
 libghc-sdl-dev,
 libghc-sdl-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/SDL-mixer
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-sdl-mixer-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libx11-dev,
 libsdl1.2-dev,
 libsdl-mixer1.2-dev,
 libghc-sdl-dev,
Suggests: libghc-sdl-mixer-prof,
 libghc-sdl-mixer-doc,
Description: Haskell SDL Mixer binding for GHC
 This package provides the SDL Mixer library bindings for the Haskell
 programming language. SDL Mixer is sample multi-channel audio mixer library.

Package: libghc-sdl-mixer-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libghc-sdl-mixer-dev (= ${binary:Version}),
 libghc-sdl-prof,
Suggests: libghc-sdl-mixer-doc,
Description: Haskell SDL Mixer binding for GHC - profiling libraries
 This package provides the SDL Mixer library bindings for the Haskell
 programming language, compiled for profiling. SDL Mixer is a sample
 multi-channel audio mixer library.

Package: libghc-sdl-mixer-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ghc-doc,
Suggests: libghc-sdl-mixer-dev,
 libghc-sdl-mixer-prof,
Description: Haskell SDL Mixer binding for GHC - documentation
 This package provides the documentation for the SDL Mixer library bindings
 for the Haskell programming language. SDL Mixer is a sample multi-channel
 audio mixer library.
