=== debian/control ===
Source: haskell-sdl-mixer
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 alex,
 c2hs,
 cdbs,
 cpphs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-sdl-dev,
 libghc-sdl-prof,
 pkg-config,
 libsdl-mixer1.2-dev,
Build-Depends-Indep: ghc-doc,
 libghc-sdl-doc,
Standards-Version: 4.1.5
Homepage: http://hackage.haskell.org/package/SDL-mixer
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sdl-mixer
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sdl-mixer]

Package: libghc-sdl-mixer-dev
Architecture: any
Depends:
 libsdl-mixer1.2-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 libghc-sdl-mixer-doc,
 libghc-sdl-mixer-prof,
Description: Haskell SDL Mixer binding for GHC
 This package provides the SDL Mixer library bindings for the Haskell
 programming language. SDL Mixer is sample multi-channel audio mixer library.

Package: libghc-sdl-mixer-prof
Architecture: any
Depends:
 libghc-sdl-mixer-dev (= ${binary:Version}),
 libghc-sdl-prof,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 libghc-sdl-mixer-doc,
Description: Haskell SDL Mixer binding for GHC - profiling libraries
 This package provides the SDL Mixer library bindings for the Haskell
 programming language, compiled for profiling. SDL Mixer is a sample
 multi-channel audio mixer library.

Package: libghc-sdl-mixer-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ghc-doc,
Suggests:
 libghc-sdl-mixer-dev,
 libghc-sdl-mixer-prof,
Description: Haskell SDL Mixer binding for GHC - documentation
 This package provides the documentation for the SDL Mixer library bindings
 for the Haskell programming language. SDL Mixer is a sample multi-channel
 audio mixer library.
